.fy-mk { font-size: 14px; }
.vmk-rowinner-width { width:1200px;}
body{ min-width:1200px; }

.module_263928{background-color:#f5f5f5;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#dcdcdc;padding-top:20px;padding-bottom:20px}

.module_263930{background-color:#224c9f}


.module_264399{margin-bottom:20px}
.module_264399> .vmk-body-inner {border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#dfdfdf}

.module_263887{padding-bottom:30px}

.module_263888{padding-bottom:20px}

.module_263924> .vmk-body-inner {border-top-width:1px;border-top-style:solid;border-top-color:#dfdfdf}


.module_263926{border-top-width:1px;border-top-style:solid;border-top-color:#dfdfdf}
.fy-mk10650006 { }
.fy-mk10650006 .fy-mk-main { width: 1200px; margin: 0 auto; box-sizing: border-box; }
.fy-mk10650006 .hot-word { float: left; height: 40px; line-height: 40px; }
.fy-mk10650006 .hot-word .l-name { color: #333; margin-right: 10px; font-size: 14px; }
.fy-mk10650006 .hot-word a { color: #777; margin-right: 20px; }
.fy-mk10650006 .hot-word a:hover { color: #224c9f; }
.fy-mk10650006 .search { float: right; box-sizing: border-box; width: 300px; height: 40px; border-radius: 50px; background: #fff; border: 1px solid #dfdfdf; }
.fy-mk10650006 .search-input { width: 235px; height: 40px; color: #666666; font-size: 14px; line-height: 40px; padding-left: 10px; border: 0; background: none; outline: 0; float: left; }
.fy-mk10650006 .search-btn { float: right; margin-right: 10px; width: 40px; height: 40px; cursor: pointer; background: url("//iconfile.fy65.com/upload/iconfile/2019-02-14/102101781174.png") center center no-repeat; border: 0; outline: 0; }.fy-mk10230005 {  }
.fy-mk10230005 .fy-mk-main {  }
.fy-mk10230005 .fy-banner100{ position: relative; overflow: hidden; background: #999; width: 100%; }
.fy-mk10230005 .fy-banner200 { width: 200%; left: -50%; top: 0; position: absolute; }
.fy-mk10230005  .fy-banner{overflow: hidden; background: #999; margin: 0 auto;text-align: center;}
.fy-mk10230005 .vmc-slider { position: relative; overflow: hidden; background: #999; margin: 0 auto;}
.fy-mk10230005 .vmc-slider .vmc-items { overflow: hidden; width: 100%; height: 100%; text-align:center; }
.fy-mk10230005 .vmc-slider .vmc-item { display: none; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.fy-mk10230005 .vmc-slider .vmc-item a, .vmc-slider .vmc-item img { /*display: block; padding: 0; margin: 0;*/ border: none; }
.fy-mk10230005 .vmc-slider .vmc-buttons { position: absolute; z-index: 5; bottom: 16px; left: 50%; float: left; display: inline; filter: alpha(Opacity=80); -moz-opacity: 0.8; opacity: 0.8; }
.fy-mk10230005 .vmc-slider .vmc-button { float: left; display: inline; overflow: hidden; height: 12px; width: 12px; margin: 0 5px; padding: 0; border: none; border-radius: 6px; background: #FFF; cursor: pointer; }
.fy-mk10230005 .vmc-slider .vmc-button-cur { background-color: #ed1b23; }
.fy-mk10230005 .vmc-slider .vmc-transfer { display: none; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 3; }
.fy-mk10230005 .vmc-slider .vmc-prev { position: absolute; top: 50%; margin-left: -660px; left: 50%; z-index: 5; width: 60px; height: 60px; margin-top: -40px; border-radius: 50px; background: url(http://image.fy65.com/2591/2019-07-02/093131770617.png) no-repeat; cursor: pointer; filter: alpha(opacity=10); -moz-opacity: 0; -khtml-opacity: 0; opacity: 0; transition: 0.5s ease; -o-transition: 0.5s ease; -webkit-transition: 0.5s ease; }
.fy-mk10230005 .vmc-slider .vmc-next { position: absolute; top: 50%; margin-left: 600px; left: 50%; z-index: 5; width: 60px; height: 60px; margin-top: -40px; border-radius: 50px; background: url(http://image.fy65.com/2591/2019-07-02/093131705171.png) no-repeat; cursor: pointer; filter: alpha(opacity=10); -moz-opacity: 0; -khtml-opacity: 0; opacity: 0; transition: 0.5s ease; -o-transition: 0.5s ease; -webkit-transition: 0.5s ease; }
.fy-mk10230005 .vmc-slider:hover .vmc-prev, .vmc-slider:hover .vmc-next { filter: alpha(opacity=30); -moz-opacity: 0.3; -khtml-opacity: 0.3; opacity: 0.3; background-color: #000; }
.fy-mk10230005 .vmc-slider .vmc-sidebutton-hover { filter: alpha(opacity=50) !important; -moz-opacity: 0.5 !important; -khtml-opacity: 0.5 !important; opacity: 0.5 !important; background-color: #000 !important; }.fy-mk10110007 { }
.fy-mk10110007 .fy-mk-main { height: 60px; }
.fy-mk10110007 .nav ul { }
.fy-mk10110007 .nav li { float: left; border-right: 1px solid #0057dc; width: 130px; border-left: none !important; }
.fy-mk10110007 .nav a { display: block; height: 60px; line-height: 60px; padding: 0 10px; text-align: center; color: #ffffff; font-size: 16px; }
.fy-mk10110007 .nav a:hover { color: #ffffff; background-color: #0050ca; }
.fy-mk10110007 .on a, .fy-mk10110007 .on a:hover { color: #ffffff; background: url("http://iconfile.fy65.com/upload/iconfile/2019-05-09/162453671816.png") center no-repeat; }.fy-mk10710003 { }
.fy-mk10710003 .fy-mk-main { }

.fy-mk10710003 .fy-mk-main { height: 50px; line-height: 50px; color: #666; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;font-size: 14px; }
.fy-mk10710003 .bread-crumbs-icon { float: left; margin-right: 5px; position: relative; height: 50px; width: 14px;  }
.fy-mk10710003 .bread-crumbs-icon img { max-width: 14px; max-height: 16px; position: absolute; top: 17px; }
.fy-mk10710003 a { color: #666 }
.fy-mk10710003 a:hover { color: #224c9f; }
.fy-mk10710003 a.on { color: #224c9f; }.fy-mk20880001 { }
.fy-mk20880001 .fy-mk-main { position: relative;  }
.fy-mk20880001 .go-top { width: 50px; height: 50px; position: fixed; z-index: 10; right: 20px; bottom:80px ; cursor: pointer; }
.fy-mk20880001 .go-top a { width: 50px; height: 50px; display: block; background:#22aaff url("http://iconfile.fy65.com/upload/iconfile/2019-04-18/150141889627.png") center center no-repeat; background-size:24px 24px; transition: all 0.3s;}/*f10-基础底部信息_0*/
.fy-mk20710003 { }
.fy-mk20710003 .fy-mk-main { text-align: right; }
.fy-mk20710003 .copyright { color: #666; line-height: 40px; font-size: 14px; display: inline-block; }
.fy-mk20710003 .copyright a { color: #666; }
.fy-mk20710003 .copyright a:hover { color: #224c9f; }.fy-mk20220002 { }
.fy-mk20220002 .fy-mk-main { }
.fy-mk20220002 .foot-nav { overflow: hidden; }
.fy-mk20220002 .nav-dl { width: 120px; float: left; padding-right: 1%; box-sizing: border-box; }
.fy-mk20220002 .nav-dl dt { margin-bottom: 20px; }
.fy-mk20220002 .nav-dl dt a { height: 30px; line-height: 30px; font-size: 18px; color: #333333; }
.fy-mk20220002 .nav-dl .line { width: 100%; height: 1px; background: #dfdfdf; display: block; margin: 5px 0; }

.fy-mk20220002 .nav-dl dd { height: 30px; line-height: 30px; font-size: 14px; }
.fy-mk20220002 .nav-dl dd a { color: #666; width:90%; height:30px; line-height:30px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: block;  }
.fy-mk20220002 .nav-dl dd a:hover { color: #224c9f; }
.fy-mk20220002 .fy-lx { width: 30%; float: left; }
.fy-mk20220002 .lx-t { height: 30px; line-height: 30px; font-size: 18px; color: #333333; text-align: left; margin-bottom: 28px; }
.fy-mk20220002 .lx-c { line-height: 30px; font-size: 14px; color: #7e7e7e; }.fy-mk50500003 { }
.fy-mk50500003 .fy-mk-main { }

.fy-mk50500003 .fy-mk-main { overflow: hidden; }
.fy-mk50500003 .page-title { width: 430px; text-align: center; height: 60px; padding: 50px 0 30px; margin: 0 auto; }
.fy-mk50500003 .page-title h3 { font-size: 24px; color: #024593; height: 30px; line-height: 30px; font-weight: normal; }
.fy-mk50500003 .page-title p { color: #ccc; height: 18px; line-height: 18px; font-size: 16px; text-transform: uppercase; margin-bottom: 5px; }
.fy-mk50500003 .page-title .line { height: 2px; border-bottom: 1px solid #dfdfdf; width: 430px; }
.fy-mk50500003 .page-title .line span { width: 100px; height: 3px; display: block; margin: 0 auto; background: #02ae15; }

.fy-mk50500003 .detail-main { overflow: hidden; padding-top: 40px; }
.fy-mk50500003 .d-head { border-bottom: 1px solid #dfdfdf; padding: 20px 0; margin-bottom: 20px; color: #1e1e1e; }
.fy-mk50500003 .d-title { font-size: 30px; line-height: 40px; text-align: center; margin-bottom: 10px; }
.fy-mk50500003 .d-attri-bar { text-align: center; }
.fy-mk50500003 .d-attri { height: 30px; display: inline-block; }
.fy-mk50500003 .d-attri { *width: 550px; *margin: 0 auto; }

.fy-mk50500003 .d-img {text-align: center;}
.fy-mk50500003 .d-img img{ max-width:99%; }

.fy-mk50500003 .d-time { float: left; font-size: 14px; line-height: 30px; height: 30px; text-align: right; color: #999; margin-right: 15px; }

.fy-mk50500003 .d-share { float: left; font-size: 14px;  height: 30px; line-height: 30px; }
.fy-mk50500003 .d-share .sharebox { float: left; }
.fy-mk50500003 .d-share span { float: left; line-height: 30px; color: #999; }
.fy-mk50500003 .d-text { font-size: 16px; color: #666; line-height: 28px; padding-bottom: 20px; }
.fy-mk50500003 .d-text p { font-size: 16px; color: #666; line-height: 28px; margin-bottom: 10px; }
.fy-mk50500003 .d-text img { max-width: 100%; height: auto; }

.fy-mk50500003 .d-tabs { border-top: 1px solid #dfdfdf; padding: 10px 0; height: 40px; }
.fy-mk50500003 .d-tabs .prev { float: left; width: 45%; height: 40px; line-height: 40px; color: #666; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.fy-mk50500003 .d-tabs .next { float: right; width: 45%; height: 40px; line-height: 40px; color: #666; text-align: right; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.fy-mk50500003 .d-tabs .prev a { color: #666 }
.fy-mk50500003 .d-tabs .prev a:hover { color: #024593; }
.fy-mk50500003 .d-tabs .next a { color: #666 }
.fy-mk50500003 .d-tabs .next a:hover { color: #024593; }.fy-mk40910002 { }
.fy-mk40910002 .art-tabs { height: 55px; line-height: 55px; color: #666; background: #f4f4f4; }
.fy-mk40910002 .art-tabs li { min-width: 12.5%; float: left; }
.fy-mk40910002 .art-tabs li a { display: block; font-size: 18px; color: #a8a8a8; border-right: 1px solid #d8d8d8; line-height: 55px; text-align: center; padding:0 5px; }
.fy-mk40910002 .tabs-em { position: absolute; bottom: 0; left: 50%; margin-left: -7px; display: none; width: 0; height: 0; line-height: 0; font-size: 0; color: #666; border-top: 7px dashed transparent; border-left: 7px dashed transparent; border-right: 7px dashed transparent; border-bottom: 7px solid #fff; }
.fy-mk40910002 .art-tabs .on{background: #224c9f;}
.fy-mk40910002 .art-tabs .on a { background: #224c9f; color: #fff; position: relative; }
.fy-mk40910002 .art-tabs .on a .tabs-em { display: block; }
.fy-mk40910002 .art-tabs a:hover { background: #224c9f; color: #fff; }.fy-mk80020003 .kf_hide { display: none !important; }
.fy-mk80020003 .kf_show { display: block !important; }

.fy-mk80020003 .kf_content {width: 160px;}
.fy-mk80020003 .show_btn { width:30px; }
.fy-mk80020003 .kf_icon {background-image: url(//iconfile.fy65.com/upload/iconfile/2019-08-19/180513324044.png) }

.fy-mk80020003 .kf_content {  height: auto; overflow: hidden; float: left; border-radius: 5px; }
.fy-mk80020003 .kf_content p { margin: 0px; }
.fy-mk80020003 .kf_item { text-align: center; margin: 8px 0 0 0; vertical-align: middle; background:#f5f5f5; transition:all 0.2s;}
.fy-mk80020003 .kf_item:hover{ background:#eee;}
.fy-mk80020003 .kf_item:last-child{ border-bottom:0px; }
.fy-mk80020003 .kf_item a { display:block;padding: 6px 0; }
.fy-mk80020003 .kf_item a span { vertical-align: middle; font-size: 14px; }
.fy-mk80020003 .kf_item .p_name{ font-size:13px;}
.fy-mk80020003 .kf_item .p_value{ font-size:15px; font-weight:600;}

.fy-mk80020003 .kf_title { height: 46px; background-position: -195px 0; background:#2578d8; }
.fy-mk80020003 .kf_title .kf_title_icon{ width:20px; height:20px; display:block; background-position: -110px 0; float:left;  margin:13px 3px 0 10px; background-repeat:no-repeat;}
.fy-mk80020003 .kf_title .kf_title_text{ font-size:15px; color:#fff; line-height:46px; float:left; width:104px; white-space: nowrap; overflow: hidden; }

.fy-mk80020003 .close_btn { float: right; display: block; width: 16px; height: 16px; margin: 16px 5px 0 0; _margin: 16px 5px 0 0; background-position: 0 0;  cursor: pointer;}
.fy-mk80020003 .close_btn span { display: none; }


.fy-mk80020003 .kf_center {background:#fff; border-left:2px solid #2578d8; border-right:2px solid #2578d8; }
.fy-mk80020003 .kf_center { padding: 0 8px 8px 8px; font-size: 12px; overflow:hidden; }


.fy-mk80020003 .show_btn {   height:auto; overflow: hidden;   float: left; cursor: pointer; background:#2578d8; padding:3px 0 10px;  border-radius: 5px;}

.fy-mk80020003 .show_btn_text{  display:block;  font-size:15px; line-height:18px; color:#fff; padding-bottom:5px;  transform-origin: 10px 14px;}
/*文字类类型*/
.fy-mk80020003 .show_btn_text_1,.fy-mk80020003 .show_btn_text_3{width: 15px; margin: 0 auto;}
/*字母形*/
.fy-mk80020003 .show_btn_text_2,.fy-mk80020003 .show_btn_text_4{transform: rotate(90deg);transform-origin: 10px 14px; height: 120px; width: 120px;}

.fy-mk80020003 .show_btn_icon{ width:25px; height:25px; display:block; background-position: -107px 2px;background-repeat:no-repeat; margin:0 auto;}
.fy-mk80020003 .show_btn_icon2{ width:14px; height:14px; display:block; background-position: -30px -60px; ;background-repeat:no-repeat; margin:0 auto; margin-top: 5px;}

.fy-mk80020003 .show_btn, .fy-mk80020003 .show_btn { background-position: -119px 0; }

.fy-mk80020003 .kf_bottom { height: 2px; background:#2578d8; }

.fy-mk80020003 .close_btn:hover { background-position: -67px 0; }
.fy-mk80020003 .wx_img { width: 120px; }


.fy-mk80020003 .go_top{ background:#2578d8; border-left:2px solid #2578d8; text-align:center; border-right:2px solid #2578d8;padding:5px; overflow:hidden; cursor:pointer; color:#fff;display:none;}
.fy-mk80020003 .go_top_icon{ padding:3px 0 3px 23px; margin:0 auto;  height:22px; line-height:22px; color:#2578d8;   background-position: 0 -57px;background-repeat:no-repeat;}

@media only screen and (max-width: 640px){
    .fy-mk80020003 { display:none;}
}